--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The location of the socket for this Server
- !ruby/struct:SM::Flow::P 
  body: Returns String (file location)
full_name: God::Socket#socket_file
is_singleton: false
name: socket_file
params: ()
visibility: public
